Instances
List instances by range
Authorization
bearerAuth AuthorizationBearer <token>
Clerk session JWT. Also send x-clerk-org-id if org context needed.
In: header
Query Parameters
startDate?string
Format
date-timeendDate?string
Format
date-timejobId?string
Format
uuidstatus?string
page?integer
Range
1 <= valuelimit?integer
Range
1 <= value <= 100Response Body
application/json
curl -X GET "https://example.com/v1/job-instances"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "job_id": "453bd7d7-5355-4d6d-a38e-d9e7eb218c3f", "tenant_id": "34f5c98e-f430-457b-a812-92637d0c6fd0", "scheduled_date": "2019-08-24T14:15:22Z", "status": "pending", "day_mode": "generate", "keywords": [ "string" ], "content_instructions": "string", "images": [ "string" ], "document_ids": [ "80c9269b-2f78-48c9-a59b-d8e91723e86e" ], "selected_draft_id": "0ce4d33e-e3c5-4891-b710-709618f2c3e8" }]